x.htaccess=/home/yugofile/public_html/x.htaccess
amazon.zip=/home/yugofile/public_html/prc/amazon.zip
show_content.js=/home/yugofile/public_html/noas/scripts/show_content.js
get_parts_of_speech=/home/yugofile/public_html/php/get_parts_of_speech
video=/home/yugofile/public_html/video
DirItem.php=/home/yugofile/public_html/lingo/classes/DirItem.php
InventoryItem.php=/home/yugofile/public_html/lingo/classes/InventoryItem.php
check_files.php=/home/yugofile/public_html/lingo/check_files.php
error_log=/home/yugofile/public_html/lingo/error_log
list_files.php=/home/yugofile/public_html/lingo/list_files.php
test.php=/home/yugofile/public_html/lingo/test.php
test_json8.php=/home/yugofile/public_html/lingo/test_json8.php
test_json9.php=/home/yugofile/public_html/lingo/test_json9.php
test_display_words_a.php=/home/yugofile/public_html/lingo/test_display_words_a.php
test_word_meanings_a.php=/home/yugofile/public_html/lingo/test_word_meanings_a.php
stress_test_a.php=/home/yugofile/public_html/lingo/stress_test_a.php
lingo_home.php=/home/yugofile/public_html/lingo/lingo_home.php
test_add_word_test_error.php=/home/yugofile/public_html/lingo/test_add_word_test_error.php
test_add_word_test_stat.php=/home/yugofile/public_html/lingo/test_add_word_test_stat.php
test_add_word.php=/home/yugofile/public_html/lingo/test_add_word.php
test_get_word_test.php=/home/yugofile/public_html/lingo/test_get_word_test.php
